# Available policies are: natToEidasMapping, natToEidasNotifiedMapping, justEidasLoa
# Defined meaning:
# - justEidasLoa = IdP is only allowed if it supports the national eIDAS LoAs
# - natToEidasMapping = National IdP:s are allowed to respond with national LoA. These counts as non notified eID
# - natToEidasNotifiedMapping = National IdP:s are allowed to respond with national LoA. These counts as notified eID

idp.testIdp.entityid=http://test.test.swedenconnect.se/idp
idp.testIdp.loapolicy=justEidasLoa
idp.testIdp.consent=true
idp.testIdp.privateSpSupport=true
idp.testIdp.deriveDob=false
idp.testIdp.index=1

idp.freja.entityid=https://idp-sweden-connect-valfr-2017-ct.test.frejaeid.com
idp.freja.loapolicy=justEidasLoa
idp.freja.consent=false
idp.freja.deriveDob=false
idp.freja.privateSpSupport=true
idp.freja.index=0

#idp.mobIdp.entityid=https://midp.svelegtest.se/idp
#idp.mobIdp.name.sv=Legacy Test ID Tjänst
#idp.mobIdp.name.en=Legacy Test IdP
#idp.mobIdp.logo.uri=${proxy-service.domain.prefix}/img/se-flag-rnd.svg
#idp.mobIdp.logo.height=67
#idp.mobIdp.logo.width=68
#idp.mobIdp.loapolicy=natToEidasNotifiedMapping
#idp.mobIdp.consent=false
#idp.mobIdp.deriveDob=true
#idp.mobIdp.index=1

#idp.ccBankid.entityid=https://eid.identityhub.se/demo/bankid/
#idp.ccBankid.name.sv=BankID
#idp.ccBankid.name.en=BankID
#idp.ccBankid.logo.uri=img/disco/bankid_logo.png
#idp.ccBankid.logo.height=94
#idp.ccBankid.logo.width=100
#idp.ccBankid.loapolicy=natToEidasNotifiedMapping
#idp.ccBankid.consent=true
#idp.ccBankid.deriveDob=true
#idp.ccBankid.index=2

#idp.ccTelia.entityid=https://eid.identityhub.se/demo/teliabrowserplugin/
#idp.ccTelia.name.sv=Telia
#dp.ccTelia.name.en=Telia
#idp.ccTelia.logo.uri=img/disco/telia_min_logo.png
#idp.ccTelia.logo.height=89
#idp.ccTelia.logo.width=86
#idp.ccTelia.loapolicy=natToEidasNotifiedMapping
#idp.ccTelia.consent=true
#idp.ccTelia.deriveDob=true
#idp.ccTelia.index=3
